"IDS_CLOSE" = "Затваряне";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Избери файлове";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Плъзнете и пуснете файлове тук";
"IDS_DRAG_AND_DROP_OR" = "или";
"IDS_GOT_IT" = "Разбрах";
"IDS_LEARN_MORE" = "Научете повече";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Имам доверие на този човек и му позволявам незабавен достъп до устройството ми";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Позволи достъп";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Разбрах";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Не може да се потвърди оригиналното местоположение на потребителя";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Държава";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Отказване на достъп";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Самоличността не е потвърдена от TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Показване на име";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Имейл";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Търговски";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Неуспех при откриването на типа на акаунта";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Безплатен потребител (некомерсиален)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Лиценз";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Потвърди този потребител";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Неизвестно";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Позволете достъп само ако имате доверие на този човек. Пазете се от измами!";
